uuid: e8488f73-cb96-415c-87df-4354a751d577
langcode: en
status: true
dependencies:
  module:
    - user_history
id: user_history.changed
field_name: changed
entity_type: user_history
type: changed
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
